<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>documentHeader.selectedNotesCountSubtitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@subtitle@</string>
		<key>subtitle</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>已选择%d条笔记</string>
			<key>many</key>
			<string>已选择%d条笔记</string>
			<key>one</key>
			<string>已选中1条笔记</string>
			<key>other</key>
			<string>已选中 %d 条笔记</string>
			<key>two</key>
			<string>已选择%d条笔记</string>
			<key>zero</key>
			<string>没有笔记被选中</string>
		</dict>
	</dict>
	<key>features.numberOfNewFeaturesLabel</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@新功能</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d </string>
			<key>many</key>
			<string>%d </string>
			<key>one</key>
			<string></string>
			<key>other</key>
			<string>%d </string>
			<key>two</key>
			<string>%d </string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>关联到所选笔记</string>
			<key>many</key>
			<string>关联到所选笔记</string>
			<key>one</key>
			<string>关联到所选笔记</string>
			<key>other</key>
			<string>关联到所选笔记</string>
			<key>two</key>
			<string>关联到所选笔记</string>
			<key>zero</key>
			<string>关联到所选笔记</string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>关联所选的%1$d条笔记到该日程。</string>
			<key>many</key>
			<string>关联所选的%1$d条笔记到该日程。</string>
			<key>one</key>
			<string>关联所选笔记“%2$@”到该日程。</string>
			<key>other</key>
			<string>关联所选的%1$d条笔记到该日程。</string>
			<key>two</key>
			<string>关联所选的%1$d条笔记到该日程。</string>
			<key>zero</key>
			<string>关联所选的%1$d条笔记到此日程。</string>
		</dict>
	</dict>
	<key>inspector.suggestedProjectsTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>建议的项目</string>
			<key>many</key>
			<string>建议的项目</string>
			<key>one</key>
			<string>建议项目</string>
			<key>other</key>
			<string>建议项目</string>
			<key>two</key>
			<string>建议的项目</string>
			<key>zero</key>
			<string>建议项目</string>
		</dict>
	</dict>
	<key>preferences.calendarsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个日历</string>
			<key>many</key>
			<string>%d个日历</string>
			<key>one</key>
			<string>1个日历</string>
			<key>other</key>
			<string>%d个日历</string>
			<key>two</key>
			<string>%d个日历</string>
			<key>zero</key>
			<string>没有日历</string>
		</dict>
	</dict>
	<key>preferences.lapsedPremiumFeatureUnlockDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>已到期，新发布的 Premium 功能将不再激活。%#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>（%d 个月的奖励待定中）</string>
			<key>many</key>
			<string>（%d 个月的奖励待定中）</string>
			<key>one</key>
			<string> （1个月的奖励待定中）</string>
			<key>other</key>
			<string> （%d个月的奖励待定中）</string>
			<key>two</key>
			<string>（%d 个月的奖励待定中）</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>preferences.reminderListsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个列表</string>
			<key>many</key>
			<string>%d个列表</string>
			<key>one</key>
			<string>1个列表</string>
			<key>other</key>
			<string>%d个列表</string>
			<key>two</key>
			<string>%d个列表</string>
			<key>zero</key>
			<string>没有列表</string>
		</dict>
	</dict>
	<key>preferences.usingFreeVersionDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>您正在使用免费版 Agenda。%#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>（%d 个月的奖励待定中）</string>
			<key>many</key>
			<string>（%d 个月的奖励待定中）</string>
			<key>one</key>
			<string>（一个月的奖励待定中）</string>
			<key>other</key>
			<string>（%d 个月的奖励待定中）</string>
			<key>two</key>
			<string>（%d 个月的奖励待定中）</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.characterCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@totalCount@（不计空格为%2$d个）</string>
		<key>totalCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个字符</string>
			<key>many</key>
			<string>%d个字符</string>
			<key>one</key>
			<string>1个字符</string>
			<key>other</key>
			<string>%d个字符</string>
			<key>two</key>
			<string>%d个字符</string>
			<key>zero</key>
			<string>0个字符</string>
		</dict>
	</dict>
	<key>sectionList.makeNoteFootnoteInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>您正试图将“%1$@”中的笔记移至末尾。您是否希望将其置底？%2$#@requiresPremiumPurchaseMessage@</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>这是一个 Premium 功能。</string>
			<key>many</key>
			<string>这是一个 Premium 功能。</string>
			<key>one</key>
			<string> 需为此激活 Premium 功能。</string>
			<key>other</key>
			<string> 需为此激活 Premium 功能。</string>
			<key>two</key>
			<string>这是一个 Premium 功能。</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.numberOfMinutesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>大约%d分钟</string>
			<key>many</key>
			<string>大约%d分钟</string>
			<key>one</key>
			<string>大约1分钟</string>
			<key>other</key>
			<string>大约%d分钟</string>
			<key>two</key>
			<string>大约%d分钟</string>
			<key>zero</key>
			<string>不到1分钟</string>
		</dict>
	</dict>
	<key>sectionList.paragraphCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个段落</string>
			<key>many</key>
			<string>%d个段落</string>
			<key>one</key>
			<string>1个段落</string>
			<key>other</key>
			<string>%d个段落</string>
			<key>two</key>
			<string>%d个段落</string>
			<key>zero</key>
			<string>0个段落</string>
		</dict>
	</dict>
	<key>sectionList.pinNoteToTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>您正试图将“%1$@”中的笔记移至顶端。您是否希望将其置顶？%2$#@requiresPremiumPurchaseMessage@</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>这是一个 Premium 功能。</string>
			<key>many</key>
			<string>这是一个 Premium 功能。</string>
			<key>one</key>
			<string> 需为此激活 Premium 功能。</string>
			<key>other</key>
			<string> 需为此激活 Premium 功能。</string>
			<key>two</key>
			<string>这是一个 Premium 功能。</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.removeDatesButton</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@remove@</string>
		<key>remove</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>移除日期</string>
			<key>many</key>
			<string>移除日期</string>
			<key>one</key>
			<string>移除日期</string>
			<key>other</key>
			<string>移除日期</string>
			<key>two</key>
			<string>移除日期</string>
			<key>zero</key>
			<string>移除日期</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>转移笔记将会导致项目无法根据日期进行分类。您可以从笔记中移除日期使其顺利转移，或者取消操作使其保留在原位置上。</string>
			<key>many</key>
			<string>转移笔记将会导致项目无法根据日期进行分类。您可以从笔记中移除日期使其顺利转移，或者取消操作使其保留在原位置上。</string>
			<key>one</key>
			<string>转移笔记将会导致项目无法根据日期进行分类。您可以从笔记中移除日期使其顺利转移，或者取消操作使其保留在原位置上。</string>
			<key>other</key>
			<string>转移笔记将会导致项目无法根据日期进行分类。您可以从笔记中移除日期使其顺利转移，或者取消操作使其保留在原位置上。</string>
			<key>two</key>
			<string>转移笔记将会导致项目无法根据日期进行分类。您可以从笔记中移除日期使其顺利转移，或者取消操作使其保留在原位置上。</string>
			<key>zero</key>
			<string>移动笔记将会打乱日期排序。您可以在移动前先移除日期，或取消移动。</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>确定要从被移动的笔记中移除指定日期？</string>
			<key>many</key>
			<string>确定要从被移动的笔记中移除指定日期？</string>
			<key>one</key>
			<string>确认从转移的笔记中移除指定日期？</string>
			<key>other</key>
			<string>确认从转移的笔记中移除指定日期？</string>
			<key>two</key>
			<string>确定要从被移动的笔记中移除指定日期？</string>
			<key>zero</key>
			<string>要移除被移动笔记的日期吗？</string>
		</dict>
	</dict>
	<key>sectionList.restoreNotesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@title@</string>
		<key>title</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>恢复%d条笔记</string>
			<key>many</key>
			<string>恢复%d条笔记</string>
			<key>one</key>
			<string>恢复笔记</string>
			<key>other</key>
			<string>恢复%d条笔记</string>
			<key>two</key>
			<string>恢复%d条笔记</string>
			<key>zero</key>
			<string>恢复%d条笔记</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>您需要先将%2$@取消固定置底，转为普通笔记，才能将其移到“%3$@”的新位置。</string>
			<key>many</key>
			<string>您需要先将%2$@取消固定置底，转为普通笔记，才能将其移到“%3$@”的新位置。</string>
			<key>one</key>
			<string>您需要将%2$@取消置底，将其转变为普通笔记后，才能将其移到“%3$@”的新位置。</string>
			<key>other</key>
			<string>您需要先将%2$@取消置底，转变为普通笔记后，才能将其移到“%3$@”的新位置。</string>
			<key>two</key>
			<string>您需要先将%2$@取消固定置底，转为普通笔记，才能将其移到“%3$@”的新位置。</string>
			<key>zero</key>
			<string>您需要先取消置底%2$@，才能将它们移到"%3$@"的新位置。</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>取消%1$#@count@置底？</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>脚注</string>
			<key>many</key>
			<string>脚注</string>
			<key>one</key>
			<string>置底</string>
			<key>other</key>
			<string>置底</string>
			<key>two</key>
			<string>脚注</string>
			<key>zero</key>
			<string>脚注</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>您需要先取消置顶或置底%2$@，才能将其移到“%3$@”的新位置。</string>
			<key>many</key>
			<string>您需要先取消置顶或置底%2$@，才能将其移到“%3$@”的新位置。</string>
			<key>one</key>
			<string>您需要先取消置顶或置底%2$@，才能将其移到“%3$@”的新位置。</string>
			<key>other</key>
			<string>您需要先取消置顶或置底%2$@，才能将其移到“%3$@”的新位置。</string>
			<key>two</key>
			<string>您需要先取消置顶或置底%2$@，才能将其移到“%3$@”的新位置。</string>
			<key>zero</key>
			<string>你需要先取消置顶%2$@，才能将它们移到"%3$@"的新位置。</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>取消%1$#@count@置顶？</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>笔记</string>
			<key>many</key>
			<string>笔记</string>
			<key>one</key>
			<string>笔记</string>
			<key>other</key>
			<string>笔记</string>
			<key>two</key>
			<string>笔记</string>
			<key>zero</key>
			<string>笔记</string>
		</dict>
	</dict>
	<key>sectionList.wordCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个字</string>
			<key>many</key>
			<string>%d个字</string>
			<key>one</key>
			<string>1个字</string>
			<key>other</key>
			<string>%d个字</string>
			<key>two</key>
			<string>%d个字</string>
			<key>zero</key>
			<string>0个字</string>
		</dict>
	</dict>
	<key>sectionList.wordCountSelectedMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>已选中%d个字</string>
			<key>many</key>
			<string>已选中%d个字</string>
			<key>one</key>
			<string>已选中1个字</string>
			<key>other</key>
			<string>已选中%d个字</string>
			<key>two</key>
			<string>已选中%d个字</string>
			<key>zero</key>
			<string>尚未选中字符</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个共享文件</string>
			<key>many</key>
			<string>%d个共享文件</string>
			<key>one</key>
			<string>分享文件</string>
			<key>other</key>
			<string>%d 个分享文件</string>
			<key>two</key>
			<string>%d个共享文件</string>
			<key>zero</key>
			<string>无分享文件</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个共享文件</string>
			<key>many</key>
			<string>%d个共享文件</string>
			<key>one</key>
			<string>分享文件</string>
			<key>other</key>
			<string>%d 个分享文件</string>
			<key>two</key>
			<string>%d个共享文件</string>
			<key>zero</key>
			<string>无分享文件</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个共享图片</string>
			<key>many</key>
			<string>%d个共享图片</string>
			<key>one</key>
			<string>分享图片</string>
			<key>other</key>
			<string>%d个分享图片</string>
			<key>two</key>
			<string>%d个共享图片</string>
			<key>zero</key>
			<string>无分享图片</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个共享图片</string>
			<key>many</key>
			<string>%d个共享图片</string>
			<key>one</key>
			<string>分享图片</string>
			<key>other</key>
			<string>%d个分享图片</string>
			<key>two</key>
			<string>%d个共享图片</string>
			<key>zero</key>
			<string>无分享图片</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个共享事项</string>
			<key>many</key>
			<string>%d个共享事项</string>
			<key>one</key>
			<string>分享内容</string>
			<key>other</key>
			<string>%d个分享内容</string>
			<key>two</key>
			<string>%d个共享事项</string>
			<key>zero</key>
			<string>无分享内容</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个共享事项</string>
			<key>many</key>
			<string>%d个共享事项</string>
			<key>one</key>
			<string>分享内容</string>
			<key>other</key>
			<string>%d个分享内容</string>
			<key>two</key>
			<string>%d个共享事项</string>
			<key>zero</key>
			<string>无分享内容</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个共享的链接</string>
			<key>many</key>
			<string>%d个共享的链接</string>
			<key>one</key>
			<string>分享链接</string>
			<key>other</key>
			<string>%d 个分享的链接</string>
			<key>two</key>
			<string>%d个共享的链接</string>
			<key>zero</key>
			<string>无分享链接</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个共享的链接</string>
			<key>many</key>
			<string>%d个共享的链接</string>
			<key>one</key>
			<string>分享链接</string>
			<key>other</key>
			<string>%d 个分享的链接</string>
			<key>two</key>
			<string>%d个共享的链接</string>
			<key>zero</key>
			<string>无分享链接</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个文本片段</string>
			<key>many</key>
			<string>%d个文本片段</string>
			<key>one</key>
			<string>文本</string>
			<key>other</key>
			<string>%d个文本片段</string>
			<key>two</key>
			<string>%d个文本片段</string>
			<key>zero</key>
			<string>无文本</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个文本片段</string>
			<key>many</key>
			<string>%d个文本片段</string>
			<key>one</key>
			<string>文本</string>
			<key>other</key>
			<string>%d个文本片段</string>
			<key>two</key>
			<string>%d个文本片段</string>
			<key>zero</key>
			<string>无文本</string>
		</dict>
	</dict>
	<key>sidebar.archiveTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d项已归档</string>
			<key>many</key>
			<string>%d项已归档</string>
			<key>one</key>
			<string>1项已归档</string>
			<key>other</key>
			<string>%d项已归档</string>
			<key>two</key>
			<string>%d项已归档</string>
			<key>zero</key>
			<string>归档</string>
		</dict>
	</dict>
	<key>sidebar.blobCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>包含%d个附件</string>
			<key>many</key>
			<string>包含%d个附件</string>
			<key>one</key>
			<string>包含1个附件</string>
			<key>other</key>
			<string>包含%d个附件</string>
			<key>two</key>
			<string>包含%d个附件</string>
			<key>zero</key>
			<string>无附件</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithNoArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个项目</string>
			<key>many</key>
			<string>%d个项目</string>
			<key>one</key>
			<string>1个项目 </string>
			<key>other</key>
			<string>%d 个项目</string>
			<key>two</key>
			<string>%d个项目</string>
			<key>zero</key>
			<string>无项目</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithSomeArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个进行中的项目</string>
			<key>many</key>
			<string>%d个进行中的项目</string>
			<key>one</key>
			<string>1个正在进行的项目</string>
			<key>other</key>
			<string>%d个正在进行的项目</string>
			<key>two</key>
			<string>%d个进行中的项目</string>
			<key>zero</key>
			<string>没有正在进行中的项目</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsIncludingArchivedCountToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>，%d项已归档</string>
			<key>many</key>
			<string>，%d项已归档</string>
			<key>one</key>
			<string>，1项已归档</string>
			<key>other</key>
			<string>，%d项已归档</string>
			<key>two</key>
			<string>，%d项已归档</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@overviewsDescription@将从项目边栏中移除。</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>所选概览</string>
			<key>many</key>
			<string>所选概览</string>
			<key>one</key>
			<string>所选概览</string>
			<key>other</key>
			<string>所选概览</string>
			<key>two</key>
			<string>所选概览</string>
			<key>zero</key>
			<string>所选概览</string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>您确定您要删除%1$#@overviewsDescription@吗？</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d条概览</string>
			<key>many</key>
			<string>%d条概览</string>
			<key>one</key>
			<string>概览”%2$@“</string>
			<key>other</key>
			<string>%d条概览</string>
			<key>two</key>
			<string>%d条概览</string>
			<key>zero</key>
			<string>%d条概览</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectsDescription@中的笔记仍会留在“废纸篓”中，您可以通过“清倒废纸篓”来永久删除它们。</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>这%d个项目</string>
			<key>many</key>
			<string>这%d个项目</string>
			<key>one</key>
			<string>此项目</string>
			<key>other</key>
			<string>这%d个项目</string>
			<key>two</key>
			<string>这%d个项目</string>
			<key>zero</key>
			<string>这%d个项目</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>您确定您要将%1$#@projectsDescription@移到废纸篓吗？</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个项目</string>
			<key>many</key>
			<string>%d个项目</string>
			<key>one</key>
			<string>项目“%2$@”</string>
			<key>other</key>
			<string>%d个项目</string>
			<key>two</key>
			<string>%d个项目</string>
			<key>zero</key>
			<string>%d个项目</string>
		</dict>
	</dict>
	<key>sidebar.numberOfNotesCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>包含%d条笔记</string>
			<key>many</key>
			<string>包含%d条笔记</string>
			<key>one</key>
			<string>包含1条笔记</string>
			<key>other</key>
			<string>包含%d条笔记</string>
			<key>two</key>
			<string>包含%d条笔记</string>
			<key>zero</key>
			<string>此处没有笔记</string>
		</dict>
	</dict>
</dict>
</plist>
